Subject: how to compute the BSSE of intra-molecule hydrogen bond in g03

From: "GAO Yi" <chgy!at!ust.hk>
Date: Mon, 30 Aug 2004 16:08:59 +0800 (HKT)

Dear all,

I need to compute the BSSE of intra-molecule hydrogen bond in Gaussian03.
I only know the procedures to compute the BSSE effect of inter-molecule
hydrogen bond. Does anyone kindly tell me how to do the intra-molecule
hydrogen bond? Thanks in advance.

Best,

Yi
Department of Chemistry, HKUST